Introduction

Welcome to the QuickStart guide. Read this guide to learn how to set up compound optimizations utilizing MassLynx, Quanpedia, and TargetLynx.

1 | Checking for analysis information in the Quanpedia database
2 | Using IntelliStart to perform compound optimization
3 | Importing information into the Quanpedia database
4 | Creating and checking chromatography information using Quanpedia
5 | Creating and editing analyses in the Quanpedia database
6 | Generating method files using Quanpedia
7 | Using MassLynx to acquire samples
8 | Reviewing results in TargetLynx

Xevo TQ MS Titlepage


Checking analysis information in the Quanpedia database

Return to previous step

Checking for analysis information in the Quanpedia database

Check to see if there is a suitable analysis for what you need to do.

To search the Quanpedia database for analyses:

  1. Click TargetLynx > Quanpedia.

  2. Click Run Samples, and then search for the analyses you require (see Quanpedia online Help, "Creating and editing an analysis").

  3. Your next step depends on whether a suitable analysis exists or not:

  4. If a suitable analysis does exist: See step 6 "Generating method files using Quanpedia".

  5. If a suitable analysis does not exist:

  6. Are there two or more analyses that together could do what you want? If so, you can create a new analysis be deriving from these analyses (see Quanpedia online Help, "Deriving an analysis using an existing chromatography method").

  7. Is there a similar analysis from which to derive an analysis? Do compounds exist in Quanpedia that have the correct ionization mode, but are missing from the analysis? If so, you can create a new analysis by deriving from this analysis (see Quanpedia online Help, "Deriving an analysis using an existing chromatography method"), and then add the missing compounds.

  8. If the compound does not exist in Quanpedia - Follow step 2 ("Using IntelliStart to perform compound optimization").

Creating_and_editing_an_analysis

Generating method files using Quanpedia

Deriving_an_analysis_using_an_existing_chromatography_method

Using IntelliStart to perform compound optimization


Using IntelliStart to perform compound optimization

If your compound information does not already exist in the Quanpedia database, you need to find the mass spectrometry parameters for your compounds. Use the IntelliStart software within the MassLynx software to tune the instrument and find the mass spectrometry parameters for up to four compounds at a time (see XevoTQ MS online Help, "Tuning the Xevo TQ MS").

You can then import this information into the Quanpedia database (see "Importing information into the Quanpedia database").

Note: You can run IntelliStart repeatedly, obtain MS method files, and then import them all together into Quanpedia software.

Tuning the Xevo TQ MS

Importing information into the Quanpedia database


Importing information into Quanpedia

Return to previous step

Importing information into the Quanpedia database

You can add compound and mass spectrometry information into the Quanpedia database by importing MS acquisition methods, appropriately formatted spreadsheet or text files, or methods from QuanOptimize libraries. You can import entire analyses into the Quanpedia database by also importing a TargetLynx method and inlet method at the same time as mass spectral information.

To import information into the Quanpedia database:

  1. Click MassLynx > Targetlynx > Quanpedia.

  2. Switch to advanced mode and then click Import.

  3. Follow the instructions outlined in the Quanpedia online Help topic, "Importing information into Quanpedia".

Importing information into the Quanpedia database


Creating and checking chromatography information using Quanpedia

  1. Create an LC method for your compounds of interest.

  2. In Quanpedia, run the "Run Compounds" wizard and select a small cross-section of the compounds you want to analyze. Specify the duration of the test LC method as the length of the acquisition.

  3. Acquire the samples (see MassLynx online Help) and view the results in the chromatogram window in MassLynx.

  4. Repeatedly run the Run Compounds wizard with different compounds and LC methods until you are satisfied with the chromatography for the proposed analysis.

  5. Generate an analysis in Quanpedia using this LC method and the required compounds (see next step "Creating and editing analyses in the Quanpedia database").

Setting up acquisition methods for a set of compounds

Creating and editing analyses in the Quanpedia database


Creating and editing analyses in the Quanpedia database

Creating a new analysis

Create an analysis using the final LC method file you created in step 4 (see "Creating and checking chromatography information using Quanpedia")

To create a new analysis:

  1. Click TargetLynx > Quanpedia.

  2. Switch to advanced mode and then click Analyses.

  3. Click Create an analysis.

  4. Choose how to add a chromatographic method to the analysis:

  5. To use a copy of an existing method – Click Copy an existing method (see Quanpedia online Help, "Creating an analysis using an existing chromatography method").

  6. To enter details for a new method – Click New chromatography method (see Quanpedia online Help, "Creating an analysis using a new chromatography method").

You can also create an analysis by deriving from an existing analysis. You can make a new analysis that copies an existing one but has more or less compounds in it. You can also concatenate one or more analyses together (and add more or less compounds to the result). To derive an analysis, follow the wizard in Quanpedia (see Quanpedia online Help, "Deriving an analysis using an existing chromatography method").

Configuring your analysis

When you analysis has been created/updated, you can use the Quanpedia "Run samples" wizard to check that the analysis works as you expect.

To configure your analysis:

  1. Click Quanpedia > Run Samples.

  2. Select your analysis from the list, and click Next.

  3. Enter a name for the files you will create, browse for a project to store them in and specify the files you want to create (see Quanpedia online Help, "Configuring an analysis").

  4. Click Create.

Tip: If the retention times drift, use the Run Compounds wizard to check them and use the Update Times wizard to alter the retention times in the analysis (see Quanpedia online Help, "Selecting an editing type for retention times").

Updating the retention times

You can use the Update Times wizard in Quanpedia to update the retention times for an analysis either using a manual edit, or using a formula.

To update the retention times:

  1. Click Quanpedia > Update Times.

  2. Select your analysis from the list, and click Next.

  3. Click Use Manual Edit or Use Formula.

  4. Follow the steps of the wizard to update the retention times (see Quanpedia online Help, "Updating retention times using a formula" and "Updating retention times using a manual edit").

Creating an analysis using an existing chromatography method

Creating an analysis using a new chromatography method

Configuring an analysis

Deriving an analysis using an existing chromatography method

Updating retention times using a formula

Updating retention times using a manual edit


Creating a sample list

Return to previous step

Generating method files using Quanpedia

The "Run Samples" wizard in Quanpedia creates all the method files needed to acquire samples (see Quanpedia online Help, "Configuring an analysis").

The MassLynx sample window automatically pops to the front with the template sample list selected. Create rows for each of your samples, and then fill in their file names, vial locations, and injection volumes, as appropriate (see MassLynx online Help, "Creating a sample list").

Configuring an analysis

Creating a sample list


Acquiring samples

Return to previous step

Using MassLynx to acquire samples

After creating your methods and creating a sample list, you can then begin to acquire samples.

To start the acquisition:

In MassLynx software, click Run > Start, or click [image] (see MassLynx online Help, "Starting data acquisition").

Starting data acquisition


Reviewing results in TargetLynx

Return to previous step

Reviewing results in TargetLynx software

After you acquire samples, you can then use TargetLynx software to review the results.

To review the results in TargetLynx software: Open your project, process the data, and view the dataset created (see TargetLynx online Help, "TargetLynx QuickStart").

TargetLynx QuickStart


accessinfo

Welcome to our Online Information System

This XevoTQ MS workflow overview topic database is part of the Waters Corporation Online Information System. This system is designed to answer your questions while you work with Waters Corporation products and the XevoTQ product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic

  • Click the minus sign to hide the sections within a topic

  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.

  2. Open the file in which you want to copy the information, and position the cursor where desired.

  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.

  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.

  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Product documentation overview

Contact information

Copyright information


contactinfo

Waters Corporation contact information

Technical support

If you have enhancement requests or technical questions regarding the use of any Waters Corporation product, contact us as follows:

Internet | http://www.waters.com
Standard mail | 34 Maple Street Milford, MA 01757
Telephone | 508 478-2000 or 800 252-4752 (In the USA or Canada) Refer to http://www.waters.com for complete telephone listings according to geographic location.

Your comments

We welcome your feedback on this online information system documentation or any other Waters Corporation product or document. We are also interested in your suggestions for any additional topics you want included in our product documentation. Please contact us at the following email address with your comments:

Tech_Comm@waters.com

Online Information System overview

Product documentation overview

Copyright information


Copyright

Copyright © Waters Corporation 2009

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

Alliance, Millennium, and Waters are registered trademarks, and Empower, LAC/E, and SAT/IN are registered trademarks of Waters Corporation. MassLynx and Targetlynx are trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Online Information System overview

Product documentation overview

Contact information


docoverview

XevoTQ MS workflow overview documentation

This product documentation is part of the Waters Corporation Online Information System for MassLynx 4.1. The material presented here is for users of the XevoTQ MS instrument. Use this information to set up compound optimizations utilizing MassLynx, Quanpedia, and Targetlynx.

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Enter open <filename>

Online Information System overview

Contact information

Copyright information